Page MenuHomePhabricator

Track more than main namespace and draft namespace in project index.
Closed, ResolvedPublic

Description

The project index, which relates page titles and WikiProjects, only tracks the main namespace and draft namespace. Tracking additional namespace will improve our current tools, for example, by informing WikiProject participants on the *really obscure* corners of Wikipedia like template talk pages.

See also T116664.

Event Timeline

Harej created this task.Oct 26 2015, 9:52 PM
Harej assigned this task to XZise.
Harej raised the priority of this task from to High.
Harej updated the task description. (Show Details)
Harej added a project: WikiProject-X.
Harej added subscribers: Aklapper, Harej.
Harej edited projects, added Reports-bot; removed WikiProject-X.Apr 14 2016, 1:44 AM
Harej moved this task from Backlog to Bugs/Improvements on the Reports-bot board.Apr 26 2016, 3:37 AM
Harej removed XZise as the assignee of this task.Jun 9 2016, 8:32 PM
Harej added a subscriber: XZise.
Earwig closed this task as Resolved.Jul 7 2016, 3:53 PM
Earwig claimed this task.
Earwig moved this task from In Progress to Done on the Reports-bot board.